/*     468895 : 이미지 (비율형)      */
.img_ratio__468895__ {max-width:100%;vertical-align:top}
.img_ratio__468895__ * {box-sizing:border-box}
.img_ratio__468895__ a {display:block;vertical-align:top}
.img_ratio__468895__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__468895__ img {width:auto}
}

/*     253455 : YouTube 동영상 플레이어      */
/* farm */
.farm__253455__ {display:table;width:100%}
.farm__253455__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__253455__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__253455__ .player-item,
.player__253455__ iframe,
.player__253455__ embed,
.player__253455__ object,
.player__253455__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__253455__.player-16by9 {padding-bottom:56.25%}
.player__253455__.player-4by3 {padding-bottom:75%}

/*     253465 : 장문 텍스트      */
.textarea__253465__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__253465__ p {font-size:15px;padding:30px;}
}

/*     253475 : YouTube 동영상 플레이어      */
/* farm */
.farm__253475__ {display:table;width:100%}
.farm__253475__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__253475__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__253475__ .player-item,
.player__253475__ iframe,
.player__253475__ embed,
.player__253475__ object,
.player__253475__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__253475__.player-16by9 {padding-bottom:56.25%}
.player__253475__.player-4by3 {padding-bottom:75%}

/*     253485 : 타이틀 텍스트      */
.title__253485__ {font-size:0}
.title__253485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__253485__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__253485__.style_top p {padding-top:10px}
.title__253485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253485__.style_right p {padding-right:14px}
.title__253485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253485__.style_bottom p {padding-bottom:12px}
.title__253485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253485__.style_left p {padding-left:14px}
.title__253485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253485__.style_circle1 p {padding-left:18px}
.title__253485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253485__.style_circle2 p {padding-left:18px}
.title__253485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253485__ p {font-size:20px}
	.title__253485__.style_top p:before {width:20px}
	.title__253485__.style_right p:before {height:20px}
	.title__253485__.style_bottom p:before {width:20px}
	.title__253485__.style_left p:before {height:20px}
}

/*     253495 : 장문 텍스트      */
.textarea__253495__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__253495__ p {font-size:15px;padding:30px;}
}

/*     253505 : 실선      */
.solid_line__253505__ {display:block;position:relative;width:100%;height:70px}
.solid_line__253505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__253505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__253505__ {height:50px}
}

/*     468905 : 이미지 (비율형)      */
.img_ratio__468905__ {max-width:100%;vertical-align:top}
.img_ratio__468905__ * {box-sizing:border-box}
.img_ratio__468905__ a {display:block;vertical-align:top}
.img_ratio__468905__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__468905__ img {width:auto}
}

/*     253525 : 타이틀 텍스트      */
.title__253525__ {font-size:0}
.title__253525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__253525__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__253525__.style_top p {padding-top:10px}
.title__253525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253525__.style_right p {padding-right:14px}
.title__253525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253525__.style_bottom p {padding-bottom:12px}
.title__253525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253525__.style_left p {padding-left:14px}
.title__253525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253525__.style_circle1 p {padding-left:18px}
.title__253525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253525__.style_circle2 p {padding-left:18px}
.title__253525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253525__ p {font-size:20px}
	.title__253525__.style_top p:before {width:20px}
	.title__253525__.style_right p:before {height:20px}
	.title__253525__.style_bottom p:before {width:20px}
	.title__253525__.style_left p:before {height:20px}
}

/*     253535 : 장문 텍스트      */
.textarea__253535__ p {
	display:block;margin:0;padding:10px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__253535__ p {font-size:15px;padding:20px;}
}

/*     253545 : 타이틀 텍스트      */
.title__253545__ {font-size:0}
.title__253545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__253545__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__253545__.style_top p {padding-top:10px}
.title__253545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253545__.style_right p {padding-right:14px}
.title__253545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253545__.style_bottom p {padding-bottom:12px}
.title__253545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253545__.style_left p {padding-left:14px}
.title__253545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253545__.style_circle1 p {padding-left:18px}
.title__253545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253545__.style_circle2 p {padding-left:18px}
.title__253545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253545__ p {font-size:20px}
	.title__253545__.style_top p:before {width:20px}
	.title__253545__.style_right p:before {height:20px}
	.title__253545__.style_bottom p:before {width:20px}
	.title__253545__.style_left p:before {height:20px}
}

/*     253555 : 장문 텍스트      */
.textarea__253555__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__253555__ p {font-size:15px;padding:30px;}
}

/*     253565 : 타이틀 텍스트      */
.title__253565__ {font-size:0}
.title__253565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__253565__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__253565__.style_top p {padding-top:10px}
.title__253565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253565__.style_right p {padding-right:14px}
.title__253565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253565__.style_bottom p {padding-bottom:12px}
.title__253565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253565__.style_left p {padding-left:14px}
.title__253565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253565__.style_circle1 p {padding-left:18px}
.title__253565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253565__.style_circle2 p {padding-left:18px}
.title__253565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253565__ p {font-size:20px}
	.title__253565__.style_top p:before {width:20px}
	.title__253565__.style_right p:before {height:20px}
	.title__253565__.style_bottom p:before {width:20px}
	.title__253565__.style_left p:before {height:20px}
}

/*     253575 : 장문 텍스트      */
.textarea__253575__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__253575__ p {font-size:15px;padding:30px;}
}

/*     253585 : 타이틀 텍스트      */
.title__253585__ {font-size:0}
.title__253585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__253585__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__253585__.style_top p {padding-top:10px}
.title__253585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253585__.style_right p {padding-right:14px}
.title__253585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253585__.style_bottom p {padding-bottom:12px}
.title__253585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253585__.style_left p {padding-left:14px}
.title__253585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253585__.style_circle1 p {padding-left:18px}
.title__253585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253585__.style_circle2 p {padding-left:18px}
.title__253585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253585__ p {font-size:20px}
	.title__253585__.style_top p:before {width:20px}
	.title__253585__.style_right p:before {height:20px}
	.title__253585__.style_bottom p:before {width:20px}
	.title__253585__.style_left p:before {height:20px}
}

/*     253595 : 장문 텍스트      */
.textarea__253595__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__253595__ p {font-size:15px;padding:30px;}
}

/*     253605 : 타이틀 텍스트      */
.title__253605__ {font-size:0}
.title__253605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__253605__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__253605__.style_top p {padding-top:10px}
.title__253605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253605__.style_right p {padding-right:14px}
.title__253605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253605__.style_bottom p {padding-bottom:12px}
.title__253605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253605__.style_left p {padding-left:14px}
.title__253605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253605__.style_circle1 p {padding-left:18px}
.title__253605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253605__.style_circle2 p {padding-left:18px}
.title__253605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253605__ p {font-size:20px}
	.title__253605__.style_top p:before {width:20px}
	.title__253605__.style_right p:before {height:20px}
	.title__253605__.style_bottom p:before {width:20px}
	.title__253605__.style_left p:before {height:20px}
}

/*     253615 : 장문 텍스트      */
.textarea__253615__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__253615__ p {font-size:15px;padding:30px;}
}

